@import url("https://fonts.googleapis.com/css?family=Open+Sans&display=swap");

body {
    background-color: #eeeeee;
    font-family: "Open Sans", serif;
    font-size: 14px;
}

.btn-danger {
    width: 105px;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.4rem;
}

.img-sm {
    width: 80px;
    height: 80px;
}

.itemside .urunler-info {
    padding-left: 15px;
    padding-right: 7px;
}

.table-shopping-cart .price-wrap {
    line-height: 1.2;
}

.table-shopping-cart .price {
    font-weight: bold;
    margin-right: 5px;
    display: block;
}

.text-muted {
    color: #969696 !important;
}

a {
    text-decoration: none !important;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0px;
}

.card tr {
    border-bottom: 4px solid #eeeeee;
}

.table {
    margin-bottom: 0;
}

.table th {
    color: black;
    font-size: 14px;
}

.itemside {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

.dlist-align {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

[class*="dlist-"] {
    margin-bottom: 5px;
}

.coupon {
    border-radius: 1px;
}

.btn.btn-out {
    outline: 1px solid #fff;
    outline-offset: -5px;
}

.btn-main {
    border-radius: 2px;
    text-transform: capitalize;
    font-size: 15px;
    padding: 10px 19px;
    cursor: pointer;
    color: #fff;
    width: 100%;
}

.btn-light {
    color: #ffffff;
    background-color: #f44336;
    border-color: #f8f9fa;
    font-size: 12px;
}

.btn-light:hover {
    color: #ffffff;
    background-color: #f44336;
    border-color: #f44336;
}

.btn-apply {
    font-size: 11px;
}

.urunler td {
    vertical-align: middle !important;
    text-align: center;
}


.sezon-eski{
    background-color: #b90000;
    color: #ffffff;
    position: absolute;
    border-radius: 20px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding-top: 8px;
    padding-right: 12px;
    padding-left: 8px;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 500;
    font-family: cursive;
    font-family: "Noto Serif Ahom", serif;
    line-height: 22px;
}

.sezon-yeni{
    background-color: #036500;
    color: #ffffff;
    position: absolute;
    border-radius: 20px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding-top: 8px;
    padding-right: 12px;
    padding-left: 8px;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 500;
    font-family: cursive;
    font-family: "Noto Serif Ahom", serif;
    line-height: 22px;
}

.image .discount {
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
    padding-top: 6px;
    padding-left: 8px;
    padding-right: 4px;
    border-radius: 20px;
    top: 0;
    right: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    background: #ef5600;
    color: #ffffff;
    font-family: sans-serif;
    position: absolute;
    line-height: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: "Noto Serif Ahom", serif;
}


.urunler-info .text-dark {
    font-size: 20px;
}

.urunler-info .text-muted {
    font-size: 20px;
}

.card .urun-miktar {
    font-size: 20px;
}

.card .son-fiyat {
    font-size: 20px;
}
.card .ilk-fiyat {
    font-size: 16px;
}

.adet-hidden {
    display: none;
}

.urunler-container .urunler-toplam {
    margin-bottom: 50px;
}

.urunler-container .urunler-header {
    font-size: 24px;
    background-color: #a89c6b;
    color: white;
    text-align: center;
    padding: 5px 10px;
    border-bottom: 3px solid black;
}

.urunler-container .row:nth-child(1) {
    margin-bottom: 30px;
}

.btn-success {
    background-color: #78a206 !important;
    border-color: #78a206 !important;
}

.btn-success:hover {
    background-color: #666666 !important;
    border-color: #666666 !important;
}

.btn-primary {
    background-color: #78a206 !important;
    border-color: #78a206 !important;
}

.urunler-container .urunler-liste .urunler-header {
    background-color: #78a206;
}

.urunler-container .urunler-liste .card {
    margin-bottom: 20px;
}

@media screen and (max-width: 600px) {
    .urunler-container .card {
        top: 0;
    }

    .urunler-container {
        margin-top: 400px !important;
    }

    .urunler-container .urunler-toplam {
        margin-bottom: 40px;
    }

    .urunler-container .aside .img-responsive {
        height: 100px !important;
    }

    .urunler-container .urunler-info {
        text-align: left;
    }

    .urunler-container .urunler-info .text-dark {
        font-size: 18px;
    }

    .urunler-container .urunler-info .text-muted {
        font-size: 14px;
    }

    .urunler-container .card .urun-miktar {
        font-size: 18px;
    }

    .urunler-container .card .son-fiyat {
        font-size: 18px;
    }

    .urunler-container .card .ilk-fiyat {
        font-size: 14px;
    }

    .urunler-container .button-sil {
        margin-right: 10px;
    }

    .urunler-container td {
        display: block !important;
    }
    .urunler-container thead {
        display: none;
    }

    .urunler-container .adet-hidden {
        display: inline;
    }

    .urunler-container .urunler-liste .card {
        margin-bottom: 10px;
    }
}

/*==========---PRODUCTS---==========*/

.img-fluid {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.products {
    padding: 50px;
    position: relative;
}

.products .products-bg-left {
    position: absolute;
    top: 15px;
    left: 15px;
    width: 300px;
    z-index: -1;
}

.products .products-bg-right {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 300px;
    transform: scale(-1, 1);
    z-index: -1;
}

.products .item {
    margin-bottom: 50px;
    position: relative;
    padding-bottom: 50px;
    transition: all 0.2s ease 0s;
    border-radius: 6px;
    background: #f5f5f5;
}

.products .item:hover {
    background: #ffffff;
    z-index: 2;
}

.products .item .alt-bosluk {
    display: flex;
    align-items: flex-end;
    position: absolute;
    background: #f5f5f5;
    transition: all 0.2s ease;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    z-index: -1;
    border-radius: 6px;
    justify-content: center;
    content: "";
    padding: 20px 15px 20px 15px;
}

.products .item:hover .alt-bosluk {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    top: -18px;
    bottom: -30px;
    background: #ffffff;
}

.products .image {
    margin-bottom: 20px;
}

.products .item .content {
    text-align: center;
    padding: 0 10px;
}

.products .item .content .item-header {
    color: #151823;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    margin-bottom: 6px;
}


.products .item .alt-bosluk .product-button {
    padding: 12px;
    border-radius: 50%;
    background-color: #be9200;
    line-height: 16px;
    margin: 0 4px;
    display: inline-block;
}

.products .item .alt-bosluk .product-button i {
    font-size: 16px;
    line-height: 16px;
}

.products .item:hover .alt-bosluk .sol,
.products .item:hover .alt-bosluk .sag {
    opacity: 1;
    transform: scale(1);
    z-index: 2;
}

.products .item .alt-bosluk .sol {
    color: #ffffff;
    opacity: 0;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.products .item .alt-bosluk .sag {
    background-color: #6c8d36;
    color: #ffffff;
    opacity: 0;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
    transition-delay: 0.1s;
}

@media only screen and (max-device-width: 600px) {
    
    
    .sezon-yeni,
    .sezon-eski{
        padding-top: 7px;
        padding-right: 10px;
        padding-left: 6px;
        font-size: 16px;
        font-weight: 500;
        line-height: 18px;
        letter-spacing: 0.5px;
    }
    
    .image .discount {
        font-size: 14px;
        position: absolute;
        padding-right: 4px;
        top: auto;
        padding-left: 4px;
        line-height: 16px;
        font-weight: 500;
        letter-spacing: 0.5px;
        padding-top: 6px;
    }
    
    .products {
        padding: 0;
        padding-bottom: 50px;
        background-color: #f5f5f5;
    }

    .products .container-fluid,
    .products .col-6 {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .products .row2 {
        margin-top: 0;
    }

    .products .products-bg-left {
        top: 15px;
        width: 40%;
        z-index: 2;
    }

    .products .products-bg-right {
        top: 15px;
        width: 40%;
        z-index: 2;
    }

    .products .header {
        padding-top: 80px;
        padding: 30px 20px;
    }

    .products .header .text {
        font-size: 12px;
    }
    .products .item {
        border-radius: 0;
        margin-bottom: 10px;
        padding: 20px 0px;
        padding-top:0;
        background-color: #ffffff;
        box-shadow: rgba(0, 0, 0, 0.18) 0px 1px 4px;
    }

    .products .item:hover {
        background: #f5f5f5;
        z-index: unset;
    }

    .products .image {
        margin-bottom: 0;
        padding: 0;
        margin-bottom: 10px;
    }


    .products .item .content .item-header {
        color: #151515;
        font-size: 12px;
        font-weight: 400;
        margin-bottom: 0;
    }

    .products .item .content {
        padding: 0 10px;
    }

    .products .item .item-amount {
        font-size: 10px;
        line-height: 20px;
    }


    .products .item .alt-bosluk .product-button {
        padding: 4px 12px;
        line-height: 12px;
        border-radius: 4px;
        background-color: #be9200;
        line-height: 12px;
        margin: 0 4px;
        display: inline-block;
    }

    .products .item .alt-bosluk .product-button i {
        font-size: 12px;
        line-height: 12px;
    }

    .products .item .alt-bosluk {
        display: flex;
        align-items: flex-end;
        position: unset;
        justify-content: center;
        background: unset;
        transition: unset;
        width: 100%;
        top: unset;
        right: unset;
        left: unset;
        z-index: unset;
        border-radius: unset;
        content: "";
        padding: 0;
    }

    .products .item:hover .alt-bosluk {
        box-shadow: none;
        top: unset;
        bottom: unset;
        background: unset;
    }

    .products .item:hover .alt-bosluk .sol,
    .products .item:hover .alt-bosluk .sag {
        opacity: 1;
        transform: unset;
        z-index: 2;
    }

    .products .item .alt-bosluk .sol {
        color: #ffffff;
        opacity: 1;
        transform: unset;
        transition: unset;
    }

    .products .item .alt-bosluk .sag {
        background-color: #6c8d36;
        color: #ffffff;
        opacity: 1;
        transform: unset;
        transition: unset;
        transition-delay: unset;
    }
}
